Subject: Re: [patch iproute2 v6 0/3] tc: Add -bs option to batch mode

From: Marcelo Ricardo Leitner <[email-masked]>
Date: Fri, 5 Jan 2018 16:45:05 -0200

On Fri, Jan 05, 2018 at 10:27:52AM -0700, David Ahern wrote:
> On 1/5/18 10:25 AM, Phil Sutter wrote:
> > I wonder whether specifying the batch size is necessary at all. Couldn't
> > batch mode just collect messages until either EOF or an incompatible
> > command is encountered which then triggers a commit to kernel? This
> > might simplify code quite a bit.
> > 
> 
> agreed.

Agreed too, especially now that it supports flushing because of other
rules.

  Marcelo